Subject: Re: [PATCH 2/2] website: Add 'computed-origin-method' packages to 'sources.json'.

From: Mark H Weaver <[email-masked]>
Date: Wed, 15 Sep 2021 20:07:09 -0400

Hi Simon,

zimoun <[email-masked]> writes:

> Therefore, there is an option (3). Move the ’computed-origin-method’
> procedure to (guix packages) and add a comment about it; use it for
> icecat and linux with (@@ (guix packages) computed-origin-method).
>
> WDYT about this (3)?  It simplifies this patch and let the time to
> discuss the ’computed-origin-method’ case without exposing it to the
> public API.

Sure, that sounds like a fine approach.

   Thank you!
      Mark

-- 
Disinformation flourishes because many people care deeply about injustice
but very few check the facts.  Ask me about <https://stallmansupport.org>.